Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

As @ozeszty pointed out above, Fedy isn't yet supported on Fedora 26. The Fedy team is aware of the problem and is working on a fix.

https://github.com/folkswithhats/fedy/issues/459

As @ozeszty pointed out above, Fedy isn't yet supported on Fedora 26. The Fedy team is aware of the problem and is working on a fix.

https://github.com/folkswithhats/fedy/issues/459

[Edit] A release that supports Fedora 26 is now available. Installing Fedy normally should work now.